import axiosInstance from '../../../../utils/axiosInstance';

const fetchSections = async () => {
  try {
    const response = await axiosInstance.get("/section");
    return response.data;
  } catch (error) {
    console.error("Error fetching sections data", error);
    throw error;
  }
};

export default {
    fetchSections
};



